/*
 Theme Name:   Booklovers Child Theme
 Theme URI:    http://booklovers.ancorathemes.com
 Description:  Booklovers Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     booklovers
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  booklovers
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.tribe-events-single>.tribe_events>.event-img.left-column {
    max-width: 40%;
}

.tribe-events-single>.tribe_events>.event-content.right-column {
    max-width: 60%;
    padding-left: 40px;
    box-sizing: border-box;
}

.single-tribe_events .tribe-events-single-section {
    width: 100% !important;
}

.single-tribe_events .tribe-events-event-image {
    width: 100% !important;
}

.single-tribe_events .tribe-events-event-meta .tribe-events-meta-group,
.single-tribe_events .tribe-events-event-meta .tribe-events-venue-map {
    margin-bottom: 1.5em;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-details {
    width: 80%;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper {
    width: 20%;
    margin-top: 32px;
}

.elementor-widget.elementor-widget-trx_sc_events .sc_events_item_text,
.elementor-widget.elementor-widget-trx_sc_events .sc_events_item_more_link {
    display: none;
}

.post_featured.with_thumb.post_featured_bg {
    display: none;
}

.politicas-checkout {
    margin-bottom: 32px;
}

.woocommerce form .politicas-checkout .form-row {
    margin-bottom: 16px;
}

.woocommerce-checkout-payment .place-order .politicas-checkout label.checkbox {
    font-family: var(--theme-font-p_font-family);
    font-weight: normal;
}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .politicas-checkout .form-row label.checkbox {
    padding-left: 0;
}


@media (max-width: 767px) {
    .tribe-events-single>.tribe_events>.event-img.left-column {
        max-width: 100%;
    }

    .tribe-events-single>.tribe_events>.event-content.right-column {
        max-width: 100%;
        padding-left: 0;
    }
}